[Desktop Entry]
Encoding=UTF-8
Name=NetHack
Name[af]=Nethack
Name[ar]=نت هاك
Name[eo]=Rethako
Name[lv]=TīklaHacks
Name[sv]=Nethack
Name[ven]=Vhukwamani ho Netaho
GenericName=Quest Game
GenericName[af]=Avontuur Speletjie
GenericName[ar]=لعبة تنقيب
GenericName[bs]=Igra potrage
GenericName[ca]=Joc de recerca
GenericName[cs]=Questy
GenericName[da]=Quest-spil
GenericName[de]=Quest-Spiel
GenericName[el]=Παιχνίδι Έρευνας
GenericName[eo]=Serĉludo
GenericName[es]=Juego de búsqueda
GenericName[et]=Quest mäng
GenericName[fa]=بازی Quest
GenericName[fi]=Peikkailupeli
GenericName[fr]=Jeu de quête
GenericName[he]=משחק קווסט
GenericName[hr]=Igra Potrage
GenericName[hu]=Kalandjáték
GenericName[is]=Hlutverkaleikur
GenericName[it]=Gioco di avventura
GenericName[ja]=クエストゲーム
GenericName[lt]=Svečio žaidimas
GenericName[lv]=Kvests
GenericName[mk]=Истражувачка игра
GenericName[mn]=Эрэл хийх
GenericName[nb]=Eventyrspill
GenericName[nl]=tactisch spel
GenericName[nn]=Eventyrspel
GenericName[nso]=Papadi ya Quest
GenericName[pl]=Gra poszukiwawcza
GenericName[pt]=Jogo de Aventuras
GenericName[pt_BR]=Busca
GenericName[ro]=Joc de aventuri
GenericName[ru]=Квест
GenericName[se]=Máinnasspeallu
GenericName[sk]=Questy
GenericName[sl]=Igra Quest
GenericName[ss]=Ligama lesivakashi
GenericName[sv]=Äventyrsspel
GenericName[tr]=Araştırma Oyunu
GenericName[uk]=Квест
GenericName[ven]=Mutambo wa Mueni
GenericName[vi]=Game chinh phục
GenericName[zh_CN]=寻宝游戏
GenericName[zh_TW]=冒險遊戲
GenericName[zu]=Umdlalo Wokusesha
Exec=nethack
Terminal=true
Type=Application
